Subject: Re:HyperChem and Schakal

From: "[email-masked]" <Tamas [email-masked]>
Date: Sat, 10 Aug 1996 12:01:03 +1

> 
>  I would be much obliged if anyone tell me if there is a file format 
> which is compatible with both HyperChem and Schakal.
> 
>  Thank you in anticipation for your help.
> 
>  Regards,
>  Paddy.
> 
>  Paddy Kane
>  Dublin City University
>  [email-masked]
> 

The Windows program Mol2Mol can convert from HyperChem (and many other)
format to Schakal file formats. Contact Cherwell in Oxford, UK:

                                       [email-masked]
                                       Phone:    +44 (0)1865 784800
     Cherwell Scientific Publishing |  Fax:      +44 (0)1865 784801
     Oxford OX4 4GA, UK             |  http://www.cherwell.com/cherwell

************************************************************************
   Dr Tamas E. Gunda                   phone: (+36-52) 316666 ext 2479
   Research Group of Antibiotics       fax  : (+36-52) 310936
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                                   
   H-4010 Debrecen
   Hungary
************************************************************************